debian: move packaging to dh 12
authorDaniel Kahn Gillmor <dkg@fifthhorseman.net>
Mon, 9 Dec 2019 18:49:10 +0000 (13:49 -0500)
committerDavid Bremner <david@tethera.net>
Fri, 20 Dec 2019 23:59:47 +0000 (08:59 +0900)
debian/compat [deleted file]
debian/control

diff --git a/debian/compat b/debian/compat
deleted file mode 100644 (file)
index b4de394..0000000
+++ /dev/null
@@ -1 +0,0 @@
-11
index 1c9427b24f1660d36bba65139e33446916c77152..fb2b31c1d7e45b19b9a91aea40222fc72f8dda76 100644 (file)
@@ -11,7 +11,7 @@ Build-Conflicts:
  ruby1.8,
 Build-Depends:
  bash-completion (>=1.9.0~),
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  dh-elpa (>= 1.3),
  dh-python,
  dpkg-dev (>= 1.17.14),